/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 14, 2014, 12:07:24 AM
    Author     : Jim Brashear
*/

header {
    background: black;
    margin: 0;
    color: #f2f2f2;
    box-sizing: border-box;
    background: url(../media/home.jpg) no-repeat;
    background-size: cover;
    height: 95vh;
    display: table;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#shade {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.65);
    z-index: 1;
}

#sectionContent {
    position: relative;
    z-index: 2;
}

header section {
    overflow: hidden;
}

header section video {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

p {
    line-height: 1.75em;
}

h1 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 300; 
    font-size: 2em;
}

header h2 {
    font-weight: 300;
    margin: 20px 0 20px 0;
    padding: 0;
    font-size: 2em;
}

header .ghostVideoButton {
    position: relative;
    top: 20px;
}

header section {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#whatIsHotArt {
    height: 90vh;
    width: 100%;
    box-sizing: border-box;
    display: table;
    background: #EEEEF0;
    text-align: center;
}

#whatIsHotArt img {
    width: 100%;
}

#whatIsHotArt div {
    padding: 3%;
    
}

#selectApplication {
    height: 90vh;
    width: 100%;
    box-sizing: border-box;
    display: table;
    background: #fff;
    padding: 10px;
}

.selectAppContainer {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 3%;
}

.ghostButton {
    padding: 7px 15px 7px 15px;
    border: 1px solid #bbb;
    border-radius: 5px;
    text-decoration: none;
    color: #222;
}

.vr {
    background: #EEA637;
    color: #fff;
    border: 1px solid transparent;
}

#commercial { background-image: url('../images/application1.jpg'); }
#hospitality { background-image: url('../images/application2.jpg'); }
#residential { background-image: url('../images/application3.jpg'); }
#industrial { background-image: url('../images/application4.jpg'); }

#selectApplication .tr .th {
    display: none;
}

#perfectApplications { 
    display: table;
    height: 95vh;
    background: url(../images/homeslider/indoor6.jpg);
    background-size: cover; 
    background-repeat: no-repeat;
    color: #fff;
}

#perfectApplications div:nth-child(1) {
    display: table-cell;
    vertical-align: middle;
    padding-left: 3%;
    padding-right: 3%;
    text-align: center;
    background: rgba(0,0,0,0.65);
}

#pauseBannerVideo {
    display: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 4;
}

#videoBK {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 4;
    display: none;
}

#socialFooter {
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    background: #222;
}

#contactInfo {
    padding: 5px;
    box-sizing: border-box;
}

footer input { width: 99%; }

.selectAppContainer .t .tr {
    margin-bottom: 20px;
}

.selectAppContainer .t .tr .tc:nth-child(1) {
    font-weight: 700;
    text-align: center;
    background: #ccc;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
}

.selectAppContainer .t .tr .tc:nth-child(2):before { 
    content: "HotArt:"; 
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #81949d;
}
.selectAppContainer .t .tr .tc:nth-child(3):before { 
    content: "Electric Quartz Tube Infrared: ";
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #81949d;    
}
.selectAppContainer .t .tr .tc:nth-child(4):before { 
    content: "Electric Metal Sheath: "; 
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #81949d;    
}
.selectAppContainer .t .tr .tc:nth-child(5):before { 
    content: "Natural Gas Tube: ";
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #81949d;    
}
.selectAppContainer .t .tr .tc:nth-child(6):before { 
    content: "Propane Umbrella: ";
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #81949d;    
}

.vidContainer {
    display: none !important;
}


.selectAppContainer .t .tr .tc { 
    text-align: left; 
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
}

#animated { max-width: 100%; }

.arrowPointers { display: none; }

#whatIsIt { background: #EEEEF0; }
#customize { background: #fff; }
#framed { background: #A9533A; color: #fff; }
#efficient { background: #EEEEF0; }

.triColumn h2 {
    font-weight: 300;
}

.triColumn p {
    text-align: left;
}

.costsTable { margin-top: 20px; }